function globalmatrix = subsref(globalmatrix,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      globalmatrix = subsref(globalmatrix,index)
% 
%   See also SUBSASGN

globalmatrix=builtin('subsref',globalmatrix,index);
